<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin>

	<!-- 메인 윈도우 스타일 -->
	<MainWindow Style="popup" MinSize="350,170"/>

	<!-- 정품 등록 창 -->
	<SkinWindow PopupWindow="0" ClientCaption="1" ResizeBorder="0" Width="0" Height="0">
		
		<? Script
			string TEXT_TITLE;
			string TEXT_DESCRIPTION;
			string TEXT_BTN_DETAILS;
			string TEXT_BTN_UPDATE;
			string TEXT_BTN_CANCEL;
			
			string lang;
			lang = GetLanguage();
			
			if(lang == "KOR")
			{
				TEXT_TITLE = "업데이트 알림";
				TEXT_DESCRIPTION = "최신 버전이 확인되었습니다.&#10;지금 업데이트 하시겠습니까?";
				TEXT_BTN_DETAILS = "자세히";
				TEXT_BTN_UPDATE = "업데이트";
				TEXT_BTN_CANCEL = "취소";
			}
			else if(lang == "JPN")
			{
				TEXT_TITLE = "アップデートのお知らせ";
				TEXT_DESCRIPTION = "新しいバージョンを利用できます。&#10;アップデートしますか？";
				TEXT_BTN_DETAILS = "詳細情報";
				TEXT_BTN_UPDATE = "アップデート";
				TEXT_BTN_CANCEL = "キャンセル";
			}
			else if(lang == "ESP")
			{
				TEXT_TITLE = "Notificación de actualización";
				TEXT_DESCRIPTION = "Una nueva versión esta disponible.&#10;Desea instalarla inmediatamente?";
				TEXT_BTN_DETAILS = "Mostrar Detalles";
				TEXT_BTN_UPDATE = "Actualizar";
				TEXT_BTN_CANCEL = "Cancelar";
			}
			else if(lang == "RUS")
			{
				TEXT_TITLE = "Обновление";
				TEXT_DESCRIPTION = "Найдена новая версия программы.&#10;Вы хотите обновить сейчас?";
				TEXT_BTN_DETAILS = "Подробность";
				TEXT_BTN_UPDATE = "Обновления";
				TEXT_BTN_CANCEL = "Отменить";
			}
			else if(lang == "POR")
			{
				TEXT_TITLE = "Notificação de atualização";
				TEXT_DESCRIPTION = "Uma versão mais recente está disponível.&#10;Gostaria de instalá-la agora?";
				TEXT_BTN_DETAILS = "Mostrar detalhes";
				TEXT_BTN_UPDATE = "Atualizar";
				TEXT_BTN_CANCEL = "Cancelar";
			}
			else if(lang == "TUR")
			{
				TEXT_TITLE = "Güncelleme Bildirimi";
				TEXT_DESCRIPTION = "Daha yeni bir sürüm mevcut.&#10;Şimdi yüklemek ister misiniz?";
				TEXT_BTN_DETAILS = "Detayları Göster";
				TEXT_BTN_UPDATE = "Güncelle";
				TEXT_BTN_CANCEL = "İptal";
			}
			else if(lang == "CHS")
			{
				TEXT_TITLE = "更新提示";
				TEXT_DESCRIPTION = "发现新版本。现在就更新吗?";
				TEXT_BTN_DETAILS = "详细信息";
				TEXT_BTN_UPDATE = "立即更新";
				TEXT_BTN_CANCEL = "取消";
			}
			else if(lang == "CHT")
			{
				TEXT_TITLE = "更新提示";
				TEXT_DESCRIPTION = "發現新版本.現在就更新嗎?";
				TEXT_BTN_DETAILS = "顯示詳細資訊";
				TEXT_BTN_UPDATE = "立即更新";
				TEXT_BTN_CANCEL = "取消";
			}
			else if(lang == "THA")
			{
				TEXT_TITLE = "ปรับปรุงคำแจ้งเตือน";
				TEXT_DESCRIPTION = "เวอร์ขั่นใหม่พร้อมใช้งาน &#10;คุณต้องการติดตั้งเดี๋ยวนี้หรือไม่";
				TEXT_BTN_DETAILS = "แสดงรายละเอียด";
				TEXT_BTN_UPDATE = "อัพเดทเดี๋ยวนี้";
				TEXT_BTN_CANCEL = "ยกเลิก";
			}
			else if(lang == "GER")
			{
				TEXT_TITLE = "Update-Benachrichtigung";
				TEXT_DESCRIPTION = "Eine neuere Version ist verfügbar. &#10;Möchten Sie sie jetzt installieren?";
				TEXT_BTN_DETAILS = "Details anzeigen";
				TEXT_BTN_UPDATE = "Update";
				TEXT_BTN_CANCEL = "Abbrechen";
			}
			else if(lang == "FRA")
			{
				TEXT_TITLE = "Notification de mise à jour";
				TEXT_DESCRIPTION = "Une version plus récente est disponible. &#10;Vous souhaitez l’installer maintenant ?";
				TEXT_BTN_DETAILS = "Afficher les détails";
				TEXT_BTN_UPDATE = "Mise à jour";
				TEXT_BTN_CANCEL = "Annuler";
			}
			else if(lang == "ITA")
			{
				TEXT_TITLE = "Aggiorna le notifiche";
				TEXT_DESCRIPTION = "Una nuova versione è disponibile. &#10;Vuoi installarla adesso?";
				TEXT_BTN_DETAILS = "Mostra dettagli";
				TEXT_BTN_UPDATE = "aggiornare";
				TEXT_BTN_CANCEL = "Cancella";
			}
			else if(lang == "CZE")
			{
				TEXT_TITLE = "Oznámení o aktualizaci";
				TEXT_DESCRIPTION = "Je k dispozici nová aktualizace. &#10;Přejete si ji spustit?";
				TEXT_BTN_DETAILS = "Detaily";
				TEXT_BTN_UPDATE = "Aktualizovat nyní";
				TEXT_BTN_CANCEL = "Storno";
			}
			//case eng (default)
			else 
			{
				TEXT_TITLE = "Update Notification";
				TEXT_DESCRIPTION = "A newer version is available. &#10;Would you like to install it now?";
				TEXT_BTN_DETAILS = "Details";
				TEXT_BTN_UPDATE = "Update Now";
				TEXT_BTN_CANCEL = "Cancel";
			}
			
		?>
	
		<!-- 기본 정의 -->
		<PreDefine>
			<Font FontName="FONT_12" FaceName="DefaultGUIFont" Size="9"/>
		</PreDefine>

		<!-- 컨트롤 정의 -->
		<ControlDefine>

		<StaticControl Align="client" StaticControlType="color" ControlColor="#4D4B4A">
				
				<!-- 상하좌우 보더 영역 -->
				<StaticControl StaticControlType="color" ControlColor="black" Align="top" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="bottom" Height="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="left" Width="1"/>
				<StaticControl StaticControlType="color" ControlColor="black" Align="right" Width="1"/>
				
				<!-- 정품 등록 창  -->
				<StaticControl Align="client">
					<!-- 상단 영역 -->
					<StaticControl Align="top" Height="36" StaticControlType="color" ControlColor="#262625">
						<ButtonControl CMD="CMD_NOTIFYUPDATE_CLOSE" Align="right" Width="autosize" Height="autosize" ButtonControlType="bitmap" Image="btn_pop_close.png" Gaps="0,0,-1,0"/>
						<StaticControl Align="client" Text="$TEXT_TITLE" FontName="FONT_12" FontColor="#CCC9C2" Gaps="8,0,8,0"/>
					</StaticControl>
					<StaticControl Align="client" Gaps="20,20,20,20">
						<!-- 하단 버튼 -->
						<StaticControl Align="bottom" Height="30">
							<ButtonControl CMD="CMD_NOTIFYUPDATE_DETAILS" Align="lefttop" Width="30%" Height="100%" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_BTN_DETAILS" FontName="FONT_12" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1" TextAlign="hcenter,vcenter"/>
							<ButtonControl CMD="CMD_NOTIFYUPDATE_CANCEL" Align="righttop" Width="30%" Height="100%" ButtonControlType="framebitmap" Image="btn_pop_gr.png" Text="$TEXT_BTN_CANCEL" FontName="FONT_12" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#CCCBCA" FontColor4="#706F6D" useStateTextColor="1" TextAlign="hcenter,vcenter"/>
							<ButtonControl CMD="CMD_NOTIFYUPDATE_UPDATENOW" Align="center" Width="30%" Height="100%" ButtonControlType="framebitmap" Image="btn_pop_org.png" Text="$TEXT_BTN_UPDATE" FontName="FONT_12" FontColor="#FFFFFF" FontColor2="#FFFFFF" FontColor3="#F0CBC4" FontColor4="#706F6D" useStateTextColor="1" TextAlign="hcenter,vcenter"/>
						</StaticControl>
						<StaticControl Align="client" Text="$TEXT_DESCRIPTION" TextAlign="hcenter,vcenter" FontName="FONT_12" FontColor="#CCC9C2" Gaps="0,0,0,20"/>
					</StaticControl>
				</StaticControl>
				
				
			</StaticControl>
		</ControlDefine>
	</SkinWindow>
	
</GXSkin>